Subject: Re: INTERNET FOR $30 a YEAR UNLIMITED----Big Deal, Mine costs $19.95@month

From: Landen Schooler <[email-masked]>
Date: Sun, 22 Sep 1996 23:48:18 -0700

SETH wrote:
> 
> If you live in San Fran, Los Angeles, San Diego or anywhere in
> between, You can have full unlimited internet access for $30 a year.
> We will be on line by OCT 15th. You will not be able to download the
> software,
> what you need to do is purchase the software through me
> for $30 and your software will give you at LEAST on year free
> unlimited access... to order email me at [email-masked]..... if
> you have any SPECIFIC questions please feel free to ask. This is not a
> joke, this is real....When you want to order I will give you my
> Telephone number where you can call in the order with either a credit
> card number or you can send a check, but that of course will take
> longer.....
> 
>                    SETH
> 
>                  GO NETRACER GO!

	Being an Iowa Farmer, I look for good deals. My internet provider is
Netcom. I pay $19.95 a month, unlimited on line time and unlimited
access to the whole net. To top it off, you get Netscape to boot. the
sofeware is free for the down loading. Or you can get a setup CD.
        The address is   http://www.ix.netcom.com
By the way, I don't work for Netcom!
                                     Landen Schooler
                                     Iowa